<div id="loader-wrapper" style="color: red; display: none; z-index: 100000;">
    <div class="loader-section section-left">	
	    <div id="loader"></div>
    </div>
    <div class="loader-section section-right">
		<div class="loade_bar">
			<!-- <br><span id="process"></span> -->
		</div>
        <span class="loade_stage" id="loade_stage" style="display: none; opacity: 0;">
			<div  style="opacity: 0;">
				загружено: <span id="curent_load"></span>
				из: <span id="all_count"></span>
			</div>
        </span>
    	<div class="loade_bar"></div> 
    	<div id="loader"></div>
    </div>
</div>